{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Початківець",
              },
              {
              "identifier": "rank newbie",
              "title": "Новачок",
              },
              {
              "identifier": "rank active",
              "title": "Адепт",
              },
              {
              "identifier": "rank expert",
              "title": "Майстер",
              },
              {
              "identifier": "rank hero",
              "title": "Обраний",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Борець з дублікатами",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Козак",
                                "locked_details": "Дублікати заполоняють ваш Mac.\nЗнайдіть 5 ГБ та видаліть їх.",
                                "unlocked_details": "5 ГБ дублікатів знайдено.\nСкористайтесь силою Gemini,\nщоб знайти ще більше."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Хорунжий",
                                "locked_details": "Дублікати заполоняють ваш Mac.\nЗнайдіть 25 ГБ та видаліть їх.",
                                "unlocked_details": "25 ГБ дублікатів знайдено.\nСкористайтесь силою Gemini,\nщоб знайти ще більше."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Осавул",
                                "locked_details": "Дублікати заполоняють ваш Mac.\nЗнайдіть 150 ГБ та видаліть їх.",
                                "unlocked_details": "150 ГБ дублікатів знайдено.\nСкористайтесь силою Gemini,\nщоб знайти ще більше."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Ветеран Gemini",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Першопроходець",
                                "locked_details": "Вітаємо у Gemini! Проаналізуйте папки свого комп'ютера вперше.",
                                "unlocked_details": "Ви вперше проаналізували вміст своїх папок. Хороший старт, так тримати!",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Дослідник-початківець",
                                "locked_details": "Не забудьте знову відкрити Gemini.",
                                "unlocked_details": "Gemini чекав на вас. І нарешті ви зустрілись. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Професійний дослідник",
                                "locked_details": "Прийміть аналіз на дублікати за звичку. Відскануйте свої поклади файлів двічі.",
                                "unlocked_details": "Ви двічі проаналізували вміст своїх папок. Це вже схоже на звичку.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Дослідник-професіонал",
                                "locked_details": "Ви за декілька кроків до повного визнання. Проаналізуйте свої папки 5 разів.",
                                "unlocked_details": "Ви проаналізували вміст своїх папок 5 разів. Продовжуйте з тим же запалом.",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "Лицар MacPaw",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Підкований коментатор",
                                "locked_details": "Є що повідати нам про Gemini? Надсилайте свої коментарії у форму для відгуків.",
                                "unlocked_details": "Ви поділились своєю думкою. В MacPaw вас почули. Дякуємо за відгук.",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Любитель новин",
                                "locked_details": "Інформація – сила. Долучайтесь до нашої розсилки, щоб завжди бути в курсі подій.",
                                "unlocked_details": "Ви перейшли на сторону MacPaw. Дякуємо, що підписалися на наші новини.",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Визволитель простору",
                                "locked_details": "Мотлох також марнує місце. Встановіть CleanMyMac 3, щоб визволити більше місця.",
                                "unlocked_details": "Бодай буде з тобою сила, визволителе! У вас встановлений CleanMyMac 3 для очистки місця на диску.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Вартовий дисків",
                                "locked_details": "Захистіть зовнішні диски від невидимого мотлоху. Встановіть CleanMyDrive 2, щоб їх очистити.",
                                "unlocked_details": "Насолоджуйся життям та процвітай, пане вартовий! Для захисту дисків у вас є CleanMyDrive 2.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Шифрувальник",
                                "locked_details": "Унеможливте розшифрування своїх файлів. Встановіть Encrypto, щоб зашифрувати свої секретні файли.",
                                "unlocked_details": "Насолоджуйся життям та процвітай, пане шифрувальник! Для шифрування файлів у вас є Encrypto.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Володар програм",
                                "locked_details": "Осягніть силу MacPaw! Встановіть усі програми MacPaw.",
                                "unlocked_details": "Ви встановили усі програми MacPaw. Нехай слугують вам вірою і правдою.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Винищувач дублікатів",
                                "locked_details": "Вам знадобиться ліцензія Gemini, щоб знищити усі дублікати.",
                                "unlocked_details": "Вітаємо! У вас є ліцензія на знищення дублікатів.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Мандрівник",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Аудіофіл",
                                "locked_details": "Дублікати-збудники ворожих хвиль порушують акустичний комфорт. Проаналізуйте iTunes та знайдіть їх.",
                                "unlocked_details": "Ви проаналізували медіатеку iTunes. Час знищити ворожі йому дублікати.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Фотоексперт",
                                "locked_details": "Дублікати зображень атакують ваш фото-простір. Проаналізуйте програму Фотографій.",
                                "unlocked_details": "Ви проаналізували свою фототеку. Час знищити ворожі їй дублікати.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Дослідник внеземних цивілізацій",
                                "locked_details": "Дублікати захоплюють ваші зовнішні диски. Проаналізуйте їх на наявність загрози.",
                                "unlocked_details": "Ви просканували зовнішній диск. Час знищити ворожі дублікати на ньому.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Зоряний контактер",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Контактер-початківець",
                                "locked_details": "Поділіться зі світом про те, скільки ви видалили дублікатів.",
                                "unlocked_details": "Перший контакт встановлено. Ви вперше поділились результатами видалення.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Контактер-спеціаліст",
                                "locked_details": "Розкажіть світу, що ви не зупинились на досягнутому і ще раз видалили дублікати.",
                                "unlocked_details": "Інформація набуває розповсюдження. Ви вже двічі розповіли про свій досвід видалення.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Професійний контактер",
                                "locked_details": "Дайте всім утретє пересвідчитись, що ви майстер видалення дублікатів.",
                                "unlocked_details": "Майстер міжгалактичної передачі даних! Ви тричі поділились результатами видалення.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Капітан промовляє!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Промовляє початківець",
                                "locked_details": "Отримали нові здобутки? Розкажіть про це світові.",
                                "unlocked_details": "Ви розповіли про свої нові досягнення. Гарна робота. Але хизуйтесь в міру.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Промовляє ветеран",
                                "locked_details": "У вас вже є два досягнення? Поділіться цим, щоб заохотити друзів.",
                                "unlocked_details": "Ви вже двічі дали знати про свої досягнення. Гарна робота. Але хизуйтесь в міру.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Промовляє майстер",
                                "locked_details": "У вас вже є п'ять досягнень? Поділіться цим, щоб заохотити друзів.",
                                "unlocked_details": "Ви вже п'ять разів дали знати про свої досягнення. Гарна робота. Але хизуйтесь в міру.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Справжній соратник",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Добрий знайомий",
                                "locked_details": "Знаєте когось, хто любить корисні програми? Запросіть друга спробувати Gemini.",
                                "unlocked_details": "Ви розповіли другові про Gemini. Тому-що справжні товариші діляться найкращим.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Справжній товариш",
                                "locked_details": "Знаєте когось, хто любить корисні програми? Запросіть двох друзів спробувати Gemini.",
                                "unlocked_details": "Ви розповіли двом друзям про Gemini. Тому-що справжні товариші діляться найкращим.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Не розлий вода",
                                "locked_details": "Знаєте когось, хто любить корисні програми? Запросіть п'ятьох друзів спробувати Gemini.",
                                "unlocked_details": "Ви розповіли п'ятьом друзям про Gemini. Тому-що справжні товариші діляться найкращим.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Розвідник Gemini",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Інтерфейсний мандрівник",
                                "locked_details": "Досліджуйте Gemini, пройшовши через головний сценарій очищення від дублікатів.",
                                "unlocked_details": "Ви бачити майже увесь Gemini, але йому ще є чим вас здивувати.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Майстер Gemini",
                                "locked_details": "Gemini може вчитися. Скажіть йому запам'атати ваш вибір, і це буде зроблено.",
                                "unlocked_details": "Вітаємо, майстре! Ви натренували алгоритм Gemini.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Досліджувач закутків",
                                "locked_details": "Завжди розвідуєте віддалені куточки програм? Спробуйте поклацати по логотипу.",
                                "unlocked_details": "Ого, ви впевнено рушаєте туди, де не ступала нога людини.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Шукач скарбів",
                                "locked_details": "Ви впевнитесь, що в Gemini є купа сюрпризів. Чи помітите ви пасхальне яйце Gemini?",
                                "unlocked_details": "Ви знаєте де шукати приховані сюрпризи.",
                                }
                                ]
               }
               ]
}
